<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="css/reset.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,400i,500,500i,700,700i,900,900i" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="container">
    <ul class="navbar-top">
        <li class="navbar-top-item"><a href="#" class="navbar-top-link">HOME</a></li>
        <li class="navbar-top-item"><a href="#" class="navbar-top-link">PHOTOAPP</a></li>
        <li class="navbar-top-item"><a href="#" class="navbar-top-link">DESIGN</a></li>
        <li class="navbar-top-item"><a href="#" class="navbar-top-link">DOWNLOAD</a></li>
    </ul>
<!--<div class="start" >-->
    <!--<a class="s1" href="#">HOME </a>-->
    <!--<a class="s1" href="#">PHOTOAPP </a>-->
    <!--<a class="s1" href="#">DESIGN </a>-->
    <!--<a class="s1" href="#">DOWNLOAD </a>-->
    <!--</div>-->
</div>
<div class="image">
<img src="top-img-1.png" alt="#">
</div>
<div class="after-photo">
    <h3 class="slogan">REPRESENT YOUR LIFE WITH A SIMPLE PHOTO   </h3>
        <br>
    <p>
        <h5> Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias animi atque beatae dolor eveniet exercitationem expedita libero quis quo sequi! Atque facilis fugit ipsum minima, perspiciatis praesentium temporibus veniam voluptatibus
        <br>
    <br>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequuntur et facilis natus officia quis quisquam rerum sit. Culpa, eum itaque?
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias animi atque beatae dolor eveniet exercitationem expedita libero quis quo sequi! Atque facilis fugit ipsum minima, perspiciatis praesentium temporibus veniam voluptatibus
    </p>
        <br>
  <button>get started </button>
    </h5>

</div>
<div class="footer">copywright by phototime - all rights reserved </div>
</div>

</body>
</html>